/**
 * @project PPSR
 * @author Mojtaba Najafzadeh
 * @link http://axentmedia.com/
 * @copyright 2016 Axent Media (axentmedia@gmail.com)
 */

body,
h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato',sans-serif;
}
body {
    font-weight: 300;
    background-image: url(../img/bg-grey.jpg);
    background-position: center top;
    background-repeat: repeat-x;
	background-color: #ECECEC;
}
.button {
    border-radius: 2px;
    box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.2) inset !important;
}
table {
	border: 1px solid #cacaca;
	border-collapse: inherit;
}
.top-bar, .top-bar ul {
    color: white;
    background-color: #085A78
}
.top-bar a {
    color: #F9F9F9;
}
.top-bar a:hover {
    color: white;
    text-decoration: underline;
}
@media screen and (min-width: 40em) {
    .top-bar-left, .top-bar-right {
        margin-top: 15px;
    }
}
footer {
    background-color: #292929;
    color: #F9F9F9;
}
footer a {
    color: #F9F9F9;
}
footer a:hover {
    color: white;
    text-decoration: underline;
}
footer h5 {
    margin-bottom: 25px;
}
footer .main-copyright {
    color: rgba(255, 255, 255, 0.30);
    padding: 25px 0 25px 0;
}
.main-footer {
    padding-top: 50px;
    padding-bottom: 25px;
    background-color: #333333;
}
.main-footer .menu li a {
    padding-left: 5px;
}
input::-webkit-input-placeholder { color: #333333; opacity: 1 }
input:-moz-placeholder { color: #333333; opacity: 1 }
input::-moz-placeholder { color: #333333; opacity: 1 }
input:-ms-input-placeholder { color: #333333; opacity: 1 }

/* home */
.home-strip {
    background-color: transparent;
    margin-bottom: 50px;
    border-width: 0 0 1px 0;
    padding: 1rem !important;
    margin-bottom: 15px;
}
.home-strip h1 {
    text-shadow: 2px 2px rgb(191, 191, 191);
}
.home-check {
    margin-bottom: 50px;
}
.home-check .callout {
    margin-top: 38px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    padding: 1.5rem;
}
.home-check .callout h3 {
    margin-bottom: 1.5rem;
    text-shadow: 2px 2px rgb(191, 191, 191);
}
.home-check .stat {
    margin: 25px 0 10px 0;
    font-weight: bold;
}
.home-check .payments {
    clear: both;
    float: right;
}
.home-check .badge {
    width: 150px;
    height: 50px;
    margin-top: 10px;
    border-radius: 0;
    font-size: inherit;
}
.home-check .badge i {
    font-size: 30px;
}
.home-check .thumbnail {
    background-color: #F9F9F9;
}
.home-title {
    border: 0;
    margin-bottom: 0;
    background-color: #F9F9F9;
    border-top: 1px solid rgba(10, 10, 10, 0.25);
}
.home-body {
    background-color: #F9F9F9;
    padding-bottom: 50px;
}
.home-feature {
    position: relative;
    padding-left: 65px;
}
.home-feature .badge {
    width: 50px;
    height: 50px;
    margin-top: 10px;
    position: absolute;
    left: 0;
}
.home-feature .badge i {
    font-size: 30px;
}
.home-feature p {
    color: #333;
}
.vin-container {
    position: relative;
}
#vin-chars {
    position: absolute;
    right: 8px;
    top: 8px;
    height: 25px;
    width: 30px;
    text-align: center;
    border: 1px solid black;
    background-color: ghostwhite;
}

/* check */
.pay-right {
    position: absolute;
    top: 0px;
    left: auto;
    right: 0px;
    height: 100%;
	border: none;
}
table code {
	font-size: 1.5em
}
#preloader-wrapper {
	margin: 50px 0 100px 0;
	padding: 35px 0 45px 0;
}
#preloader-wrapper img {
	margin-bottom: 25px;
}

#box {
	width: 300px;
    height: 390px;
	display: block;
	background: url(../img/ppsr-certificate.png) no-repeat center center;
	overflow: hidden;
	margin: 10% auto 5% auto;
	box-shadow: inset 1px 1px 40px 0 rgba(0, 0, 0, 0.45);
	border-radius: 5px;
}
#overlay {
	background: rgba(0, 0, 0, 0.35);
	text-align: center;
	padding: 125px 0 125px 0;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
}
#box:hover #overlay {
	opacity: 1;
}
#plus {
	font-weight: 900;
	color: rgba(0, 0, 0, 0.85);
	font-size: 100px;
}

/* blog */
.blog-post {
	margin-top: 50px;
    margin-bottom: 75px;
}
.blog-post .menu > li > a {
	display: inherit;
}